@charset "utf-8";
/* CSS Document */

.control-section {
	position: relative;
	margin-top: 25%;
}
.carousel-control.right {
	right: -75px;
}
.carousel-control.left {
	left: -75px;
}
.link-img {
	color: inherit !important;
}
.link-img:hover {
	text-decoration: none !important;
}
#banner-home .item:nth-child(1) {
	background: url(../images/home/brisbane_water0.jpg) no-repeat center 0 scroll;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
#banner-point .item:nth-child(1) {
	background: url(../images/gallery/brisbane_water1.jpg) no-repeat center center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
#banner-point .item:nth-child(2) {
	background: url(../images/gallery/brisbane_water2.jpg) no-repeat center center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
#banner-point .item:nth-child(3) {
	background: url(../images/gallery/brisbane_water3.jpg) no-repeat center center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
#banner-point .item:nth-child(4) {
	background: url(../images/gallery/brisbane_water4.jpg) no-repeat center center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
#banner-point .item:nth-child(5) {
	background: url(../images/gallery/point_frederick5.jpg) no-repeat center center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
.carousel {
	z-index: 1;
}
.carousel .item {
	width: 100%;
}
.carousel-inner {
	padding-left: 0;
	margin-bottom: 0;
}
.carousel-inner > .item img {
	width: 100%;
}
.carousel-caption {
	top: 50%;
	right: 60px;
	left: 60px;
	text-align: center;
	text-shadow: none;
}
.txt-curl {
	font-size: 36px;
	padding: 20px 0 17% 0;
	background: url(../images/ico_curl_light_v.png) 50% 100% no-repeat;
	font-family: Lato, Tahoma;
	font-weight: 300;
}
.txt-curl.curl-dark {
	background-image: url(../images/ico_curl_dark_v.png);
	color: #524743;
}
#banner-point .carousel-caption {
	top: 50%;
	right: 60px;
	text-align: right;
	text-shadow: none;
}
#banner-point .txt-curl {
	padding: 30px 50px 30px 0;
	background: url(../images/ico_curl_light.png) 100% 50% no-repeat;
}
#banner-point .txt-curl.curl-dark {
	background-image: url(../images/ico_curl_dark.png);
	color: #524743;
}
@media (max-width:1024px) {
#banner-home .item:nth-child(1), body#home #header-zone {
	background-size: auto auto;
	background-size: 100% 100%;
	
}
}
